package org.project.entity.players;

import org.project.entity.Entity;

public interface combatOptions {

    void lightAttack(Entity target);
    void heavyAttack(Entity target);
    void defend();
    void heal(int health);
    void specialAbility(Entity target);
}
